ompi/mca/ptl/gm/ Directory Reference.TH "ompi/mca/ptl/gm/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/ptl/gm/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBptl_gm.c\fP"
.br
.ti -1c
.RI "file \fBptl_gm.h\fP"
.br
.ti -1c
.RI "file \fBptl_gm_component.c\fP"
.br
.ti -1c
.RI "file \fBptl_gm_memory.c\fP"
.br
.ti -1c
.RI "file \fBptl_gm_peer.h\fP"
.br
.ti -1c
.RI "file \fBptl_gm_priv.c\fP"
.br
.ti -1c
.RI "file \fBptl_gm_priv.h\fP"
.br
.ti -1c
.RI "file \fBptl_gm_proc.c\fP"
.br
.ti -1c
.RI "file \fBptl_gm_proc.h\fP"
.br
.ti -1c
.RI "file \fBptl_gm_sendfrag.c\fP"
.br
.ti -1c
.RI "file \fBptl_gm_sendfrag.h\fP"
.br
.in -1c
